Hi, I'm going through the learning curve after migrating from WinXP to OpenSUSE 11.x, and I still don't understand several points so please help me with this one to start with.

Initially I was able to install, remove and update all the applications without problem. Now this module simply doesn't load. I launch it from the Yast window but after it requests the Root PWD the module never opens. Furthermore, I installed Opera and recently I tried to update to 6.0 but it never worked.

I'm really puzzled as I only created the administrator account so there shouldn't be a permissions issue.

Please let me know your suggestions.

Regards